export const SAVE_ACCESS_TOKEN = 'SAVE_ACCESS_TOKEN';
export const CHANGE_LOGIN_STATUS = 'CHANGE_STATUS';
export const START_LOGIN = 'START_LOGIN';
export const FINISH_LOGIN = 'FINISH_LOGIN';
export const LOGIN_SUCCESS = 'LOGIN_SUCCESSFULLY';
export const LOGIN_FAILED = 'LOGIN_FAILED';
export const SAVE_USER_INFO = 'SAVE_USER_INFO';
export const SAVE_REQUEST_TOKEN = 'SAVE_REQUEST_TOKEN';

export const LOG_OUT = 'LOG_OUT';
export const LOG_IN_WITH_PHONE = 'LOG_IN_WITH_PHONE';
export const LOG_IN_WITH_GOOGLE = 'LOG_IN_WITH_GOOGLE';
export const VERIFY_OTP = 'VERIFY_OTP';
export const VERIFY_USER_INFO = 'VERIFY_USER_INFO';

export const SET_AUTHENTICATED_USER = 'SET_AUTHENTICATED_USER';
export const USER_SIGNED_OUT = 'USER_SIGNED_OUT';
export const SET_USER_PROFILE = 'SET_USER_PROFILE';
export const CUSTOMER_LOGIN = 'CUSTOMER_LOGIN';

export const SET_ANONYMOUS_ID = 'SET_ANONYMOUS_ID';
